     1   soltimothy 17.0 0.1500 15.0000 1.0000 6.5000 0.0100 0.2000 4.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 1 1 
     1   10.0000 0.0000 0.0000 0.0000 0.0000 1.0000 10 8.0000 
     1   20.00 16.00 4.00 1.20 0.00 1 50.00 5 
     1   20.00 15.30 9.30 1.30 0.00 1 50.00 2 
     1   60.00 15.30 9.30 1.30 0.00 1 50.00 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 